{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "mix",
        "watch": "mix watch",
        "watch-poll": "mix watch -- --watch-options-poll=1000",
        "hot": "mix watch --hot",
        "build": "npm run production",
        "production": "mix --production"
    },
    "devDependencies": {
        "@inertiajs/inertia": "^0.8.4",
        "@inertiajs/inertia-vue": "^0.5.12",
        "@inertiajs/progress": "^0.2.4",
        "ant-design-vue": "^1.7.5",
        "axios": "^0.21",
        "browser-sync": "^2.26.14",
        "browser-sync-webpack-plugin": "^2.3.0",
        "laravel-mix": "^6.0.19",
        "less": "^3.13.1",
        "less-loader": "^7.3.0",
        "lodash": "^4.17.19",
        "portal-vue": "^2.1.7",
        "postcss": "^8.2.15",
        "postcss-import": "^12.0.1",
        "tailwindcss": "^2.1.2",
        "vue": "^2.6.12",
        "vue-infinite-loading": "^2.4.5",
        "vue-loader": "^15.9.7",
        "vue-meta": "^2.4.0",
        "vue-template-compiler": "^2.6.12"
    },
    "dependencies": {
        "vue-country-code": "^1.1.2"
    }
}
